{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "PHOLTUS\n(of the Blinding Light)\n\nPholtus (FOHL-tus) is a stern Oeridian guardian of unbending Law, depicted as a tall, slender man in a white robe, with fair skin and hair, and eyes that shine with the fires of devotion. He carries the Staff of the Silvery Sun, an ivory object shod in silver and topped by an electrum sun-disk. His holy symbol is a full moon (Luna) partially eclipsed by a smaller crescent moon (Celene). He believes that he is the authority on Law and the natural order, which makes him unpopular with other gods. He particularly despises the Oeridian wind gods and is opposed by St. Cuthbert.",
      "id": 13058
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Pholtus",
      "id": 13057
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 120
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK029"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book029"
  }
}
